html, body {
	height: 100%;
}
body {
	background: #fff;
	color: #414146;
	font-family: 'LatoWeb', tahoma, sans-serif;
	min-width: 990px;
	position: relative;
}
a {
	color: #34459d;
}
a:focus,
a:hover {
	color: #34c334;
	border-bottom-color: #b3e4b3;
	text-decoration: none;
}
a img {
	border: 0;
}
ol, p, ul {
	margin-bottom: 0;
}
::-webkit-input-placeholder {
	color: #c1c0c5;
	opacity: 1;
}
::-moz-placeholder {
	color: #c1c0c5;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #c1c0c5;
	opacity: 1;
}
input:-moz-placeholder {
	color: #c1c0c5;
	opacity: 1;
}
button::-moz-focus-inner
{
	border: 0;
	padding: 0;
}
button,
input[type=submit] {
	background: none;
	border: 0;
	color: inherit;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: inherit;
}
button,
input,
select,
textarea {
	outline: 0;
}
label {
	display: inline-block;
}
.album > h1 {
	line-height: 1;
	margin: 0 0 35px;
}
.album .date {
	border-bottom: 1px solid #f0f1f4;
	color: #afaeb5;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
.album .item {
	height: 267px;
	line-height: 267px;
	text-align: center;
}
.album .item a {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.album .item a:hover:before {
	background: rgba(52, 69, 157, .5) url(/img/ico_zoom_49x49.png) 50% 50% no-repeat;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.album .item > div {
	background: #f7f8f9;
	height: inherit;
	overflow: hidden;
	width: 100%;
}
.album .item > div:hover {
	background: #f0f1f4;
}
.album .item img {
	display: block;
}
.blck_about {
	margin-bottom: 70px;
}
.blck_about blockquote {
	border: 0;
	font-size: 16px;
	line-height: 1.6;
	margin: 0;
	padding: 0 0 0 40px;
	position: relative;
}
.blck_about blockquote p {
	margin-bottom: 10px;
}
.blck_about blockquote .ico_quots {
	left: 0;
	position: absolute;
	top: 0;
}
.blck_about .pull-left {
	width: 550px;
}
.blck_about .rector {
	color: #afaeb5;
	font-size: 16px;
	line-height: 1.2;
	margin-top: -50px;
}
.blck_about .rector .small {
	font-size: 13px;
}
.blck_bcrumbs {
	color: #c6c6c7;
	font-size: 16px;
	padding: 30px 0 30px 120px;
}
.blck_bcrumbs a {
	color: #414146;
	padding: 0;
}
.blck_bcrumbs .nav a {
	display: inline;
	padding: 0;
}
.blck_bcrumbs .nav a:hover {
	background: none;
}
.blck_bcrumbs li {
	float: left;
	margin: 0 10px 0 0;
	position: relative;
}
.blck_bcrumbs li:last-child {
	margin-right: 0;
}
.blck_bcrumbs .ico_house {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -2px;
	vertical-align: middle;
}
.blck_bcrumbs .delim {
	display: inline-block;
	line-height: 1;
	margin-left: 10px;
}
.blck_files {
	margin-bottom: 50px;
}
.blck_files a {
	color: #34459d;
}
.blck_files a span {
	border-bottom: 1px solid #d6d8e7;
}
.blck_files a:hover {
	color: #34c334;
}
.blck_files a:hover span {
	border-bottom-color: #b3e4b3;
}
.blck_files .chapter {
	font-size: 18px;
	font-family: "LatoWebBold", tahoma, sans-serif;
	margin-bottom: 20px;
}
.blck_files .icon {
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}
.blck_files .list-group {
	font-size: 18px;
}
.blck_files .list-group .list-group-item {
	border-top-width: 0;
}
.blck_files .list-group .list-group-item:first-child {
	border-top-width: 1px;
}
.blck_files .list-group .list-group-item:hover {
	background: #f7f8f9;
}
.blck_links_inside table {
	border: 1px solid #f0f1f4;
	border-width: 0 0 1px 1px;
}
.blck_links_inside table td {
	border: 1px solid #f0f1f4;
	border-width: 1px 1px 0 0;
	font-size: 17px;
	padding: 15px 20px;
	vertical-align: top;
	width: 33.33%;
}
.blck_links_inside table td a {
	border-bottom: 1px solid #d6d8e7;
}
.blck_news .chapter {
	color: #414146;
	font-size: 36px;
	letter-spacing: .1em;
	line-height: 1;
	margin-bottom: 45px;
	text-transform: uppercase;
}
.blck_news .list {
	margin-bottom: 55px;
}
.blck_news .list li {
	margin-bottom: 55px;
}
.blck_news .list li:last-child {
	margin-bottom: 0;
}
.blck_news .list .date {
	color: #afaeb5;
	font-size: 16px;
	margin-bottom: 5px;
}
.blck_news .list .preface {
	color: #585858;
	font-size: 16px;
}
.blck_news .list .title {
	font-size: 16px;
	margin: 0 0 5px;
}
.blck_news .list .title a {
	border-bottom: 1px solid #d6d8e7;
}
.blck_news .list .title a:hover {
	color: #34c334;
}
.blck_news .list .tmb {
	display: block;
	float: left;
}
.blck_news .list .tmb + .info {
	margin-left: 140px;
}
.blck_news_box {
	background: #f0f1f4;
	height: 290px;
	margin-bottom: 45px;
	position: relative;
}
.blck_news_box .image {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 435px;
}
.blck_news_box .image ul {
	height: 100%;
	overflow: hidden;
}
.blck_news_box .image ul li {
	display: none;
}
.blck_news_box .image ul li.active {
	display: block;
}
.blck_news_box .list {
	margin-left: 435px;
}
.blck_news_box .list ul {
	height: 290px;
	overflow: hidden;
	overflow-y: auto;
	position: relative;
}
.blck_news_box .list li {
	border-left: 2px solid transparent;
	-webkit-box-shadow: 0 1px 0 0 #e0e1e6;
	box-shadow: 0 1px 0 0 #e0e1e6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	padding: 10px 20px;
}
.blck_news_box .list li:hover {
	background: #eaebef;
}
.blck_news_box .list li.active {
	background: #e0e1e6;
	border-left: 2px solid #34c334;
}
.blck_news_box .list li:last-child {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.blck_news_box .list .date {
	color: #afaeb5;
	font-size: 13px;
	left: 20px;
	position: absolute;
	top: 13px;
}
.blck_news_box .list li:hover .date,
.blck_news_box .list li.active .date {
	color: #000;
}
.blck_news_box .list .title {
	color: #414146;
	font-size: 16px;
	margin-left: 50px;
}
.blck_news_box .list li:hover .title,
.blck_news_box .list li.active .title {
	color: #000;
}
.blck_persons .list li {
	margin-bottom: 55px;
}
.blck_persons .list .info {
	float: right;
	width: 693px;
}
.blck_persons .list .text {
	font-size: 18px;
}
.blck_persons .list .text p {
	margin-bottom: 15px;
}
.blck_persons .list .tmb {
	float: left;
	overflow: hidden;
	width: 150px;
}
.blck_persons .list .tmb a {
	display: block;
	position: relative;
}
.blck_persons .list .tmb a:hover:before {
	background: rgba(52, 69, 157, .5) url(/img/ico_zoom_49x49.png) 50% 50% no-repeat;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.blck_persons .list .tmb img {
	display: block;
}
.blck_persons .list .what {
	font-size: 16px;
	font-style: italic;
	margin-bottom: 20px;
}
.blck_persons .list .who {
	font-size: 18px;
	line-height: 1.1;
}
.blck_news_car {
	margin-bottom: 40px;
}
.blck_news_car .list {
	overflow: hidden;
	height: 380px;
}
.blck_news_car .list li {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	float: left;
	height: 380px;
	position: relative;
}
.blck_news_car .list .bg {
	background: rgba(27, 22, 56, .6);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.blck_news_car .list .date {
	border-bottom: 1px solid #34c334;
	font-size: 13px;
	line-height: 1;
	margin: 0 40px 25px 35px;
}
.blck_news_car .list .date span {
	background: #34c334;
	color: #fff;
	display: inline-block;
	padding: 3px 4px 2px;
	position: relative;
}
.blck_news_car .list .text {
	bottom: 25px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.blck_news_car .list .title {
	color: #fff;
	font-family: 'LatoWebLight', sans-serif;
	font-size: 35px;
	line-height: 1.1;
	margin: 0 40px 0 35px;
}
.blck_news_car .m_navs  {
	text-align: center;
}
.blck_news_car .m_navs li {
	color: #dcdcdc;
	display: inline-block;
}
.blck_news_car .m_navs li.selected,
.blck_news_car .m_navs li:hover,
.blck_news_car .m_navs li.selected button
.blck_news_car .m_navs li:hover button {
	color: #373251;
}
.blck_structures {
	margin-bottom: 20px;
}
.blck_structures .item a {
	background: #f0f1f4;
	-webkit-box-shadow: inset -1px 0 0 0 #e2e2e7;
	box-shadow: inset -1px 0 0 0 #e2e2e7;
	color: #414146;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
	height: 130px;
	line-height: 130px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.blck_structures .item:last-child a {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.blck_structures .item a:hover {
	background: #e2e2e7;
	color: #000;
}
.blck_structures .item a span {
	display: inline-block;
	line-height: 1.3;
	vertical-align: middle;
}
.blck_teasers {
	margin: 0 -45px 0 -15px;
}
.blck_teasers .list {
	color: #414146;
	height: 150px;
	overflow: hidden;
	margin: 0 -5px 10px;
	padding: 0 5px;
}
.blck_teasers .list li {
	float: left;
	height: 150px;
	margin: 5px 0 10px 0;
	position: relative;
	width: 300px;
}
.blck_teasers .list li > div {
	background: #f0f1f4;
	border-bottom: 1px solid #9aa0c8;
	height: 140px;
	padding: 18px 18px 0;
	position: relative;
	width: 270px;
}
.blck_teasers .list li > div:hover {
	background: #34459d;
	border-bottom-color: #34459d;
	-webkit-box-shadow: 0 0 0 5px #34459d;
	box-shadow: 0 0 0 5px #34459d;
	color: #fff;
}
.blck_teasers .list li a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.blck_teasers .list .darr {
	display: none;
	bottom: 0;
	position: absolute;
	right: 0;
	z-index: 1;
}
.blck_teasers .list li:hover .darr {
	display: block;
}
.blck_teasers .list .text {
	font-size: 13px;
}
.blck_teasers .list .title {
	font-size: 16px;
	font-family: "LatoWebBold", tahoma, sans-serif;
	letter-spacing: .1em;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.blck_teasers .m_navs  {
	text-align: center;
}
.blck_teasers .m_navs li {
	color: #dcdcdc;
	display: inline-block;
}
.blck_teasers .m_navs li.selected,
.blck_teasers .m_navs li:hover,
.blck_teasers .m_navs li.selected button
.blck_teasers .m_navs li:hover button {
	color: #34459d;
}
.brd_b {
	border-bottom: 1px solid #f0f1f4;
}
.bs_scrollspy.content h3 {
	position: relative;
}
.bs_scrollspy.content h3:after {
	background: #f0f1f4;
	bottom: -10px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 50px;
}
.bs_scrollspy.content h3.active:after {
	background: #34c334;
}
.btn-default {
	background: #f0f1f4;
	border: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #414146;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus {
	background: #e2e2e7;
	color: #000;
}
.btn-default.btn-lg {
	padding: 9px 18px;
}
.btn-default i.spt {
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}
.btn-default i.spt.a {
	display: none;
}
.btn-default:hover i.spt,
.btn-default:focus i.spt,
.btn-default:active i.spt,
.btn-default:active:focus i.spt,
.btn-default:active:hover i.spt {
	display: none;
}
.btn-default:hover i.spt.a,
.btn-default:focus i.spt.a,
.btn-default:active i.spt.a {
	display: inline-block;
}
.btn-group .btn {
	border-left: 1px solid #e2e2e7;
}
.btn-group .btn:first-child {
	border: 0;
}
.btn_copy {
	background: #f0f1f4;
	color: #000;
	font-size: 13px;
	line-height: 1;
	padding: 3px 2px 2px;
}
.btn_copy:hover {
	background: #34c334;
	color: #fff;
}
.btn_copy:active {
	background: #219e21;
	color: #fff;
}
.content {
	font-size: 18px;
	padding-left: 30px;
}
.content a {
	border-bottom: 1px solid #d6d8e7;
}
.content a:visited {
	border-bottom: 1px solid #e3dcf1;
	color: #865fc6;
}
.content a:hover,
.content a:focus {
	border-bottom: 1px solid #b3e4b3;
	color: #34c334;
}
.content blockquote {
	border: 1px solid #f0f1f4;
	font-size: 20px;
	float: left;
	margin: 15px 30px 15px -30px;
	padding: 70px 30px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 300px;
}
.content blockquote:after {
	background: url(/img/ico_quots_24x20.png) 0 0 no-repeat;
	bottom: 30px;
	content: "";
	display: block;
	height: 20px;
	left: 50%;
	margin-left: -12px;
	position: absolute;
	width: 24px;
}
.content blockquote:before {
	background: url(/img/ico_quots_24x20.png) 0 0 no-repeat;
	content: "";
	display: block;
	height: 20px;
	left: 50%;
	margin-left: -12px;
	top: 30px;
	position: absolute;
	width: 24px;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	margin-left: -30px;
	margin-top: 0;
}
.content h1 {
	margin-bottom: 35px;
}
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	margin-bottom: 25px;
}
.content img[align=left] {
	margin: .2em 20px 5px 0;
}
.content img[align=right] {
	margin: .2em 0 5px 20px;
}
.content ol {
	counter-reset: item;
	margin: 0 0 50px 55px;
	padding: 0;
}
.content ol li {
	list-style: none;
	margin: 0 0 .7em;
	position: relative;
}
.content ol li:before {
	color: #b0b0b2;
	display: block;
	content: counter(item);
	counter-increment: item;
	font-size: 13px;
	left: -25px;
	position: absolute;
	text-align: center;
	top: .4em;
}
.content p {
	margin-bottom: 15px;
}
.content p + h1,
.content p + h2,
.content p + h3,
.content p + h4,
.content p + h5,
.content p + h6 {
	margin-top: 40px;
}
.content table {
	border: 1px solid #f0f1f4;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 30px;
	width: 100%;
}
.content table caption {
	caption-side: bottom;
	color: #b0b0b2;
	text-align: left;
	font-style: italic;
	padding-top: 10px;
}
.content table p {
	font-size: 1em;
	margin: 0;
}
.content table td {
	padding: 12px 15px;
}
.content table tr:nth-child(even) td {
	background: #f7f8f9;
}
.content table tr:hover td {
	background: #f7f8f9;
	-webkit-box-shadow: inset 0 -1px 0 0 #34c334;
	box-shadow: inset 0 -1px 0 0 #34c334;
	color: #000;
}
.content table th {
	background: #f0f1f4;
	padding: 12px 15px;
	text-align: left;
}
.content table.plain {
	border: 0;
	width: auto;
}
.content table.plain td {
	padding: 0;
}
.content table.plain tr td {
	background: none;
}
.content table.plain th {
	border: 0;
	padding: 0;
}
.content table.plain tr:hover td {
	background: none;
}
.content ul {
	margin: 0 0 50px 55px;
	padding: 0;
}
.content ul li {
	list-style: none;
	margin: 0 0 .7em;
	position: relative;
}
.content ul li:before {
	background: #34c334;
	content: "";
	color: #11c6f1;
	font-size: 1.6em;
	height: 1px;
	position: absolute;
	left: -30px;
	top: .5em;
	width: 20px;
}
.content .img {
	background: #f7f8f9;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.content .img a {
	display: inline-block;
	position: relative;
}
.content .img img {
	display: inline-block;
}
.content .img a:hover:before {
	background: rgba(52, 69, 157, .5) url(/img/ico_zoom_49x49.png) 50% 50% no-repeat;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.content .img .title {
	color: #b0b1b6;
	display: block;
	font-size: .75em;
	letter-spacing: .16em;
	margin-top: 5px;
}
.fancybox-close {
	background: url(/img/ico_x_24x24.png) 0 0 no-repeat;
	height: 24px;
	position: fixed;
	right: 35px;
	top: 20px;
	width: 24px;
}
.fancybox-nav,
.fancybox-nav:focus {
	outline: 0;
}
.fancybox-nav span {
	background-image: url(/img/arrs_64x64.png);
	height: 64px;
	margin-top: -32px;
	visibility: visible;
	width: 64px;
}
.fancybox-next span {
	background-position: 64px -64px;
	right: -30px;
}
.fancybox-next:hover span,
.fancybox-next:hover:focus span {
	background-position: 64px 0;
}
.fancybox-prev span {
	background-position: 0 -64px;
	left: -30px;
}
.fancybox-prev:hover span,
.fancybox-prev:hover:focus span {
	background-position: 0 0;
}
.fancybox-title {
	color: #afaeb5;
	font-family: "LatoWeb", sans-serif;
	font-size: 16px;
	text-align: center;
}
body.ww_search .fancybox-inner {
	height: auto !important;
}
body.ww_search .fancybox-skin {
	background: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.gallery > h1 {
	line-height: 1;
	margin: 0 0 35px;
}
.gallery .item .date {
	color: #afaeb5;
	float: left;
	font-size: 16px;
}
.gallery .item .collage {
	height: 180px;
	margin-bottom: 15px;
	overflow: hidden;
	width: 100%;
}
.gallery .item .collage a {
	display: block;
	height: inherit;
}
.gallery .item .collage img {
	display: block;
	float: left;
}
.gallery .item .total {
	color: #afaeb5;
	float: right;
	font-size: 16px;
}
.gallery .item .total .icon {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
.gallery .item .title {
	font-size: 16px;
}
.gallery .item .title a {
	border-bottom: 1px solid #d6d8e7;
}
.glyphicon {
	font-family: "Glyphicons Halflings" !important;
}
.guestbook > h1 {
	line-height: 1;
	margin: 0 0 35px;
}
.guestbook .blck_add {
	background: #f0f1f4;
	margin-bottom: 60px;
	padding: 25px 30px;
}
.guestbook .blck_add .chapter {
	font-size: 16px;
	margin-bottom: 15px;
}
.guestbook .blck_add .nav-pills {
	-webkit-box-shadow: 0 0 0 1px #e2e2e7;
	box-shadow: 0 0 0 1px #e2e2e7;
	color: #98999d;
}
.guestbook .blck_add .nav-pills > li {
	-webkit-box-shadow: inset -1px 0 0 0 #e2e2e7;
	box-shadow: inset -1px 0 0 0 #e2e2e7;
}
.guestbook .blck_add .nav-pills > li:last-child {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.guestbook .blck_add .nav-pills > li > a {
	-webkit-border-radius: 0;
	border-radius: 0;
	color: inherit;
	font-size: 13px;
	height: 46px;
	line-height: 46px;
	padding: 0;
	text-align: center;
	width: 46px;
}
.guestbook .blck_add .nav-pills > li > a:focus,
.guestbook .blck_add .nav-pills > li > a:hover {
	background-color: #eaebef;
}
.guestbook .blck_add .nav-pills > li > a:active,
.guestbook .blck_add .nav-pills > li > a:active:focus {
	background-color: #e2e2e7;
}
.guestbook .blck_add .nav-pills > li.active > a,
.guestbook .blck_add .nav-pills > li.active > a:focus,
.guestbook .blck_add .nav-pills > li.active > a:hover {
	background-color: #34c334;
}
.guestbook .blck_add .nav-pills > li + li {
	margin-left: 0;
}
.guestbook .blck_add .nav-pills > li .icon {
	display: inline-block;
	vertical-align: middle;
}
.guestbook .blck_add .nav-pills > li .wauto {
	padding-left: 10px;
	padding-right: 10px;
	width: auto;
}
.guestbook .blck_add .btn-primary {
	background: #34459d;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.guestbook .blck_add .btn-primary:hover {
	background: #4353a7;
}
.guestbook .blck_add .btn-primary:active,
.guestbook .blck_add .btn-primary:focus {
	background: #273478;
}
.guestbook .blck_add .delim_txt {
	float: left;
	font-size: 13px;
	line-height: 46px;
	position: relative;
}
.guestbook .blck_add .delim_txt:after {
	background: #f0f1f4;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	top: -1px;
	width: 100%;
}
.guestbook .blck_add .delim_txt:before {
	background: #f0f1f4;
	bottom: -1px;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
}
.guestbook .blck_add .form-control {
	border-color: #e2e2e7;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 18px;
}
.guestbook .blck_add .form-control:focus {
	border-color: #98999d;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.guestbook .blck_add .who {
	font-size: 16px;
	line-height: 1;
}
.guestbook .blck_add .who img {
	display: inline-block;
	height: 16px;
	margin-right: 7px;
	vertical-align: middle;
	width: 16px;
}
.guestbook .blck_add .who > span {
	background: #e2e2e7;
	display: inline-block;
	padding: 10px;
}
.guestbook .blck_add .who .btn-link {
	background: #d3d3d8;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #414146;
	font-size: 13px;
	margin-left: 7px;
	text-decoration: none;
}
.guestbook .list li {
	margin-bottom: 55px;
}
.guestbook .list .answer {
	border-left: 1px solid #34c334;
	font-size: 18px;
	margin-top: 20px;
	padding-left: 20px;
}
.guestbook .list .answer a {
	border-bottom: 1px solid #d6d8e7;
}
.guestbook .list .answer a:visited {
	border-bottom: 1px solid #e3dcf1;
	color: #865fc6;
}
.guestbook .list .answer a:hover,
.guestbook .list .answer a:focus {
	border-bottom: 1px solid #b3e4b3;
	color: #34c334;
}
.guestbook .list .info {
	color: #afaeb5;
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	vertical-align: middle;
}
.guestbook .list .text {
	font-size: 18px;
}
.guestbook .list .tmb {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
.guestbook .list .tmb img {
	display: inline-block;
}
.guestbook .list .tmb .it {
	display: inline-block;
	height: 32px;
	overflow: hidden;
	vertical-align: middle;
	width: 32px;
}
.guestbook .list .tmb .who {
	border-bottom: 1px solid #e2e2e7;
	color: #414146;
	display: inline-block;
	font-size: 13px;
	margin-left: 10px;
	position: relative;
	top: 1px;
	vertical-align: middle;
}
.inl_blck {
	display: inline-block;
}
.link {
	background: none;
	border: 0;
	color: inherit;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: inherit;
	padding: 0;
	position: relative;
}
.link:hover {
	/*color: #00b5ed;*/
}
.link.dotted {
	border-bottom: 1px dotted;
	line-height: 1;
	text-decoration: none;
}
.m_links a span {
	border-bottom: 1px solid #d6d8e7;
}
.m_links li {
	float: left;
	margin-right: 30px;
}
.m_links li:last-child {
	margin-right: 0;
}
.m_links .ico_window {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -2px;
	vertical-align: middle;
}
.m_pages .btn {
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.m_pages .btn.active {
	background: #34c334;
	color: #fff;
	cursor: text;
}
.m_pages .btn.delim {
	cursor: text;
}
.m_pages .btn.delim:hover {
	background: #f0f1f4;
}
.news > h1 {
	line-height: 1;
	margin: 0 0 35px;
	text-transform: uppercase;
}
.news .item .date {
	color: #afaeb5;
	font-size: 16px;
	margin-bottom: 5px;
}
.news .item.v1 .date {
	margin-bottom: 10px;
}
.news .item .img {
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
}
.news .item .preface {
	color: #585858;
	font-size: 13px;
	line-height: 1.6;
}
.news .item.v1 .preface {
	padding-left: 10px;
}
.news .item .title {
	font-size: 16px;
}
.news .item .title a {
	border-bottom: 1px solid #d6d8e7;
}
.news .item.v1 .title {
	margin-bottom: 5px;
	padding-left: 10px;
}
.news .nav-pills > li {
	-webkit-box-shadow: inset -1px 0 0 0 #e2e2e7;
	box-shadow: inset -1px 0 0 0 #e2e2e7;
}
.news .nav-pills > li:last-child {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.news .nav-pills > li > a {
	background: #f0f1f4;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: inherit;
	font-size: 18px;
	height: 46px;
	line-height: 46px;
	padding: 0 20px;
	text-align: center;
}
.news .nav-pills > li > a:focus,
.news .nav-pills > li > a:hover {
	background-color: #eaebef;
}
.news .nav-pills > li > a:active,
.news .nav-pills > li > a:active:focus {
	background-color: #e2e2e7;
}
.news .nav-pills > li.active > a,
.news .nav-pills > li.active > a:focus,
.news .nav-pills > li.active > a:hover {
	background-color: #34c334;
	color: #fff;
}
.news .nav-pills > li + li {
	margin-left: 0;
}
.news_item.content {
	padding-left: 0;
}
.news_item.content h1,
.news_item.content h2,
.news_item.content h3,
.news_item.content h4,
.news_item.content h5,
.news_item.content h6 {
	margin-left: 0;
}
.news_item.content .img {
	margin-bottom: 50px;
}
.news_item .date {
	color: #afaeb5;
	font-size: 16px;
	margin-bottom: 5px;
}
.pagination {
	-webkit-border-radius: 0;
	border-radius: 0;
	margin: 0;
}
.pagination > li > a,
.pagination > li > span {
	background: #f0f1f4;
	border: 0;
	color: #414146;
	margin: 0;
}
.pagination.pagination-lg > li > a,
.pagination.pagination-lg > li > span {
	padding: 9px 18px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination > li:first-child > a,
.pagination > li:first-child > span {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
	background-color: #e2e2e7;
	color: #000;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background-color: #34c334;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
	background-color: #f0f1f4;
	cursor: text;
	color: inherit;
}
.pos_rel {
	position: relative;
}
.sidebar .blck_1 {
	background: #f0f1f4;
	padding: 20px 10px 25px 20px;
}
.sidebar .blck_1 .chapter {
	color: #afaeb5;
	font-size: 11px;
	letter-spacing: .2em;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.sidebar .blck_1 .menu {
	margin: 0 -10px 35px -20px;
}
.sidebar .blck_2 {
	background: #eaebef;
	margin-bottom: 50px;
	padding: 30px 10px 30px 20px;
}
.sidebar .blck_2 .menu {
	margin: 0 -10px 0 -20px;
}
.sidebar .blck_2 .menu a:hover {
	background: #e0e1e2;
}
.sidebar .blck_certs {
	border-bottom: 1px solid #f0f1f4;
	margin-bottom: 45px;
	padding-bottom: 25px;
}
.sidebar .blck_certs .list a {
	display: table;
}
.sidebar .blck_certs .list li {
	margin-bottom: 20px;
}
.sidebar .blck_certs .list li:last-child {
	margin-bottom: 0;
}
.sidebar .blck_certs .list .title {
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
}
.sidebar .blck_certs .list .title span {
	border-bottom: 1px solid #d6d8e7;
}
.sidebar .blck_certs .list .tmb {
	display: table-cell;
	padding-right: 20px;
	vertical-align: middle;
}
.sidebar .blck_links {
	padding: 0 15px 0 0;
}
.sidebar .blck_links .btn {
	margin-top: 30px;
}
.sidebar .blck_links .chapter {
	color: #000;
	font-size: 16px;
	letter-spacing: .1em;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.sidebar .blck_links .list {
	font-size: 16px;
}
.sidebar .blck_links .list a {
	border-bottom: 1px solid #d6d8e7;
	display: inline;
	padding: 0;
}
.sidebar .blck_links .list a:hover {
	background: none;
	border-bottom-color: #b3e4b3;
}
.sidebar .blck_links .list li {
	margin-bottom: 15px;
}
.sidebar .blck_pinned {
	background: #34469c;
	margin-bottom: 10px;
	padding: 20px 10px 20px 20px;
	position: relative;
}
.sidebar .blck_pinned:after {
	background: #34469c;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	right: -1px;
	top: 0;
	width: 1px;
	z-index: 1;
}
.sidebar .blck_pinned:before {
	background: #fff;
	content: "";
	display: block;
	height: 10px;
	position: absolute;
	right: -1px;
	top: 100%;
	width: 1px;
	z-index: 1;
}
.sidebar .blck_pinned a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.sidebar .blck_pinned .date {
	color: #949ac4;
	font-size: 13px;
	margin-bottom: 5px;
}
.sidebar .blck_pinned .text {
	color: #fff;
	font-size: 16px;
	padding-left: 10px;
}
.sidebar .menu {
	color: #414146;
	font-size: 16px;
	line-height: 1.2;
	position: relative;
	z-index: 1;
}
.sidebar .menu a {
	color: inherit;
	display: block;
	padding: 6px 15px 6px 30px;
	position: relative;
}
.sidebar .menu li > a > .rarr {
	margin-top: -2px;
	position: absolute;
	right: 10px;
	top: 50%;
}
.sidebar .menu li > a > .rarr.a {
	display: none;
}
.sidebar .menu li:hover > a {
	background: #eaebef;
	-webkit-box-shadow: inset 1px 0 0 0 #34c334;
	box-shadow: inset 1px 0 0 0 #34c334;
	color: #000;
}
.sidebar .menu li:hover > a > .rarr {
	display: none;
}
.sidebar .menu li:hover > a > .rarr.a {
	display: block;
}
.sidebar .menu li {
	position: relative;
}
.sidebar .menu ul {
	background: #eaebef;
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 240px;
	z-index: 10;
}
.sidebar .menu li:hover ul {
	display: block;
}
.sidebar .menu ul a:hover {
	background: #e0e1e2;
}
.sidebar .menu .active {
	-webkit-box-shadow: inset 1px 0 0 0 #34c334;
	box-shadow: inset 1px 0 0 0 #34c334;
	color: #000;
}
.vision_toggle_special,
.vision_toggle_special_inlb {
	display: none !important;
}
.vmid {
	vertical-align: middle;
}
.wrap_fixed {
	margin: 0 auto;
	width: 1200px;
}
.wrapper {
	overflow: auto;
	width: 100%;
}
#body {
	height: auto;
	min-height: 100%;
	position: relative;
}
#footer {
	background: #f0f1f4;
	bottom: 0;
	color: #414146;
	height: 145px;
	left: 0;
	position: absolute;
	width: 100%;
}
#footer .blck_contacts address {
	font-size: 16px;
	margin-bottom: 10px;
}
#footer .blck_contacts .in_phones .phone {
	font-size: 16px;
}
#footer .blck_contacts .in_phones .who {
	font-size: 13px;
}
#footer .blck_contacts .link .ico_pin {
	display: inline-block;
	margin-right: 6px;
	vertical-align: middle;
}
#footer .blck_contacts .link span {
	border-bottom: 1px dotted;
}
#footer .blck_copy {
	font-size: 16px;
	margin-bottom: 15px;
}
#footer .blck_docs ul a {
	display: block;
	position: relative;
}
#footer .blck_docs ul img {
	display: block;
}
#footer .blck_docs ul li {
	float: left;
}
#footer .blck_docs ul a:hover:after {
	background: rgba(52, 69, 157, .7);
	display: block;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
#footer .blck_docs ul .ico_zoom {
	display: none;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	z-index: 2;
}
#footer .blck_docs ul a:hover .ico_zoom {
	display: block;
}
#footer .blck_info {
	padding-top: 30px;
}
#footer_pre {
	clear: both;
	height: 230px;
}
#header {
	background: #34459d;
	height: 90px;
}
#header .in_search {
	height: inherit;
	line-height: 90px;
	margin-right: 10px;
}
#header .in_search .ico_zoom {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
#header .in_search .ico_zoom.a {
	display: none;
}
#header .in_search button:hover .ico_zoom {
	display: none;
}
#header .in_search button:hover .ico_zoom.a {
	display: inline-block;
}
#header .in_special {
	color: #9aa2ce;
	height: inherit;
	line-height: 90px;
}
#header .in_special a {
	color: inherit;
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
#header .in_special .ico_eye {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
#header .in_special .ico_eye.a {
	display: none;
}
#header .in_special a:hover {
	color: #fff;
}
#header .in_special a:hover .ico_eye {
	display: none;
}
#header .in_special a:hover .ico_eye.a {
	display: inline-block;
}
#header .line_v {
	background: #4958a7;
	height: 50px;
	top: 25px;
	position: relative;
	width: 1px;
}
#header .list_logos {
	height: inherit;
	line-height: 100px;
}
#header .list_logos a,
#header .list_logos > span {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
#header .list_logos li {
	float: left;
	margin-right: 25px;
}
#header .list_logos li:last-child {
	margin-right: 0;
}
#header .list_logos .icon {
	display: inline-block;
	vertical-align: middle;
}
#header .list_logos .icon.a {
	display: none;
}
#header .list_logos a:hover .icon {
	display: none;
}
#header .list_logos a:hover .icon.a {
	display: inline-block;
}
#header .logo {
	color: #fff;
	font-size: 24px;
	line-height: 90px;
	height: inherit;
	position: relative;
	text-transform: uppercase;
}
#header .logo a {
	color: inherit;
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
#header .logo i {
	display: inline-block;
	vertical-align: middle;
}
#header .logo i + span {
	margin-left: 130px;
}
#header .logo span {
	display: inline-block;
	line-height: 1.1;
	vertical-align: middle;
}
#header .logo .ico {
	left: -15px;
	position: absolute;
	top: 5px;
}
#header .wrap_fixed {
	height: inherit;
}
#m1 {
	color: #7e7e82;
	font-size: 13px;
	padding-top: 80px;
}
#m1.affix {
	position: fixed;
	padding: 0;
	top: 80px;
}
#m1.fixed {
	position: fixed;
	padding: 0;
}
#m1 .nav {
	-webkit-box-shadow: inset 1px 0 0 0 #f0f1f4;
	box-shadow: inset 1px 0 0 0 #f0f1f4;
}
#m1 li {
	margin: 0;
}
#m1 li a {
	-webkit-border-radius: 0;
	border-left: 1px solid transparent;
	border-radius: 0;
	color: inherit;
	padding: 6px 5px 6px 30px;
}
#m1 li a:hover {
	border-left: 1px solid #34c334;
	background: none;
}
#m1 li.active a {
	border-left: 1px solid #34c334;
	color: #000;
}
#main .line_v100 {
	background: #f0f1f4;
	height: 100%;
	left: 25%;
	margin-left: -15px;
	position: absolute;
	top: 0;
	width: 1px;
}
#user_bar {
	height: 40px;
	line-height: 40px;
}
#user_bar .it {
	background: #2d3b85;
	height: inherit;
}
#user_bar.fixed .it {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
#user_bar .lnk_auth {
	color: #9196b8;
	display: inline-block;
	float: right;
	font-size: 13px;
	vertical-align: middle;
}
#user_bar .lnk_auth .icon {
	display: inline-block;
	margin-right: 5px;
}
#user_bar .lnk_auth .icon i {
	display: inline-block;
}
#user_bar .lnk_auth .icon i.a {
	display: none;
}
#user_bar .lnk_auth:hover {
	color: #fff;
}
#user_bar .lnk_auth:hover .icon i {
	display: none;
}
#user_bar .lnk_auth:hover .icon i.a {
	display: inline-block;
}
#user_bar .lnk_exit {
	color: #9196b8;
	display: inline-block;
	float: right;
	font-size: 13px;
	margin-left: 20px;
	vertical-align: middle;
}
#user_bar .lnk_exit .icon {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
#user_bar .lnk_exit .icon i {
	display: inline-block;
}
#user_bar .lnk_exit .icon i.a {
	display: none;
}
#user_bar .lnk_exit:hover {
	color: #fff;
}
#user_bar .lnk_exit:hover .icon i {
	display: none;
}
#user_bar .lnk_exit:hover .icon i.a {
	display: inline-block;
}
#user_bar .lnk_sett {
	color: #9196b8;
	display: inline-block;
	float: right;
	font-size: 13px;
	vertical-align: middle;
}
#user_bar .lnk_sett .icon {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
#user_bar .lnk_sett .icon i {
	display: inline-block;
}
#user_bar .lnk_sett .icon i.a {
	display: none;
}
#user_bar .lnk_sett:hover {
	color: #fff;
}
#user_bar .lnk_sett:hover .icon i {
	display: none;
}
#user_bar .lnk_sett:hover .icon i.a {
	display: inline-block;
}
#user_bar .lnk_user {
	color: #9196b8;
	display: inline-block;
	float: left;
	font-size: 16px;
	vertical-align: middle;
}
#user_bar .lnk_user .icon {
	display: inline-block;
	margin-right: 5px;
}
#user_bar .lnk_user .icon i {
	display: inline-block;
}
#user_bar .lnk_user .icon i.a {
	display: none;
}
#user_bar .lnk_user:hover {
	color: #fff;
}
#user_bar .lnk_user:hover .icon i {
	display: none;
}
#user_bar .lnk_user:hover .icon i.a {
	display: inline-block;
}
#ww_search {
	background: #414146;
	color: #757578;
	margin: 0 auto;
	width: 570px;
}
#ww_search ::-webkit-input-placeholder {
	color: #757578;
}
#ww_search ::-moz-placeholder {
	color: #757578;
}
#ww_search :-ms-input-placeholder {
	color: #757578;
}
#ww_search input:-moz-placeholder {
	color: #757578;
}
#ww_search .blck_results .list mark {
	background: #3d6841;
	color: #fff;
	padding: 0 .1em;
}
#ww_search .blck_results .list > li {
	margin-bottom: 10px;
	padding: 10px;
}
#ww_search .blck_results .list > li:hover {
	background: #343438;
}
#ww_search .blck_results .list .from {
	color: #949495;
	font-size: 11px;
}
#ww_search .blck_results .list .info {
	margin-left: 62px;
}
#ww_search .blck_results .list .title {
	color: #fff;
	font-size: 18px;
	margin-bottom: 5px;
}
#ww_search .blck_results .list .title a {
	color: inherit;
	border-bottom: 1px solid #67676b;
}
#ww_search .blck_results .list > li:hover .title {
	color: #34c334;
}
#ww_search .blck_results .list > li:hover .title a {
	border-bottom: 1px solid #346d36;
}
#ww_search .blck_results .list .tmb {
	float: left;
	overflow: hidden;
	margin-top: .3em;
	width: 50px;
}
#ww_search .blck_results .total {
	font-size: 13px;
	letter-spacing: .2em;
	line-height: 1;
	margin-bottom: 25px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
#ww_search .blck_results .total:after {
	background: #545459;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 100%;
}
#ww_search .blck_results .total span {
	background: #414146;
	padding: 2px 5px;
	position: relative;
	z-index: 1;
}
#ww_search .it {
	margin-bottom: 30px;
}
#ww_search .it button[type=submit] {
	margin-top: -12px;
	position: absolute;
	right: 10px;
	top: 50%;
}
#ww_search .it input {
	background: none;
	border: 2px solid #a0a0a3;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	line-height: 1.1;
	height: auto;
	padding: 10px 40px 10px 10px;
}
#ww_search .it input:focus {
	border-color: #34c334;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#ww_search .prompt {
	font-family: "LatoWebLight", sans-serif;
	font-size: 32px;
	margin-top: 55px;
	text-align: center;
}
#ww_ymap #ymap {
	height: 600px;
	width: 800px;
}
#x_hide {
	font-size: 0;
	height: 0;
	left: 0;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 0;
}

.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb55 {
	margin-bottom: 55px !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml25 {
	margin-left: 25px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml35 {
	margin-left: 35px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml45 {
	margin-left: 45px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr25 {
	margin-right: 25px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr35 {
	margin-right: 35px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr45 {
	margin-right: 45px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt45 {
	margin-top: 45px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.pb0 {
	padding-bottom: 0 !important;
}
.pb5 {
	padding-bottom: 5px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pb80 {
	padding-bottom: 80px !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pl5 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left: 10px !important;
}
.pl15 {
	padding-left: 15px !important;
}
.pl20 {
	padding-left: 20px !important;
}
.pl25 {
	padding-left: 25px !important;
}
.pl30 {
	padding-left: 30px !important;
}
.pl35 {
	padding-left: 35px !important;
}
.pl40 {
	padding-left: 40px !important;
}
.pl45 {
	padding-left: 45px !important;
}
.pl50 {
	padding-left: 50px !important;
}
.pr0 {
	padding-right: 0 !important;
}
.pr5 {
	padding-right: 5px !important;
}
.pr10 {
	padding-right: 10px !important;
}
.pr15 {
	padding-right: 15px !important;
}
.pr20 {
	padding-right: 20px !important;
}
.pr25 {
	padding-right: 25px !important;
}
.pr30 {
	padding-right: 30px !important;
}
.pr35 {
	padding-right: 35px !important;
}
.pr40 {
	padding-right: 40px !important;
}
.pr45 {
	padding-right: 45px !important;
}
.pr50 {
	padding-right: 50px !important;
}
.pt0 {
	padding-top: 0 !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.content ul.nav-tabs li:before {
	content: none;
}
.b-cookie-disclaimer {
	background-color: rgba(57, 68, 98, .9);
	bottom: 0;
	color: #fff;
	font-size: 13px;
	position: fixed;
	left: 0;
	width: 100%;
}
.b-cookie-disclaimer .b-action {
	display: table-cell;
	vertical-align: middle;
}
.b-cookie-disclaimer .b-text {
	display: table-cell;
	line-height: 1.2;
	vertical-align: middle;
}
.b-cookie-disclaimer .b-text + .b-action {
	padding-left: 45px;
}
.b-cookie-disclaimer .btn-action {
	border: 1px solid;
	display: inline-block;
	color: #fff;
	height: 35px;
	font: inherit;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	min-width: 156px;
	padding: 0 5px;
	text-align: center;
	text-decoration: none;
}
.b-cookie-disclaimer .container {
	padding-bottom: 20px;
	padding-top: 20px;
}